package CRSDK;

@SuppressWarnings("unused")
public enum CrImageIDNumSetting {
    CrImageIDNumSetting_Off (0x01),
    CrImageIDNumSetting_On (CrImageIDNumSetting_Off.getValue()+1);

    private final CrInt8u value;
    CrImageIDNumSetting(int value) {
        this.value = new CrInt8u(value);
    }
    public int getValue() {
        return value.intValue();
    }
}
